[run]
source = ./src/newsreader/
omit =
	**/tests/**
	**/migrations/**
	**/conf/**
	**/apps.py
	**/admin.py
	**/tests.py
	**/urls.py
	**/wsgi.py
	**/celery.py
	**/__init__.py

[html]
directory = coverage
